<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="height=device-height, width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <meta name="generator" content="Hugo 0.110.0">
    <meta name="generator" content="Relearn 5.17.1+tip">
    <meta name="description" content="">
    <title>404 Page not found :: Documentatie RITT Intern</title>
    <base href="">
    <link href="/images/favicon.png?1697033250" rel="icon" type="image/png">
    <!-- https://github.com/filamentgroup/loadCSS/blob/master/README.md#how-to-use -->
    <link href="/css/fontawesome-all.min.css?1697033250" rel="stylesheet" media="print" onload="this.media='all';this.onload=null;"><noscript><link href="/css/fontawesome-all.min.css?1697033250" rel="stylesheet"></noscript>
    <link href="/css/nucleus.css?1697033250" rel="stylesheet">
    <link href="/css/auto-complete.css?1697033250" rel="stylesheet" media="print" onload="this.media='all';this.onload=null;"><noscript><link href="/css/auto-complete.css?1697033250" rel="stylesheet"></noscript>
    <link href="/css/perfect-scrollbar.min.css?1697033250" rel="stylesheet">
    <link href="/css/fonts.css?1697033250" rel="stylesheet" media="print" onload="this.media='all';this.onload=null;"><noscript><link href="/css/fonts.css?1697033250" rel="stylesheet"></noscript>
    <link href="/css/theme.css?1697033250" rel="stylesheet">
    <link href="/css/theme-naturalis-dark.css?1697033250" rel="stylesheet" id="variant-style">
    <link href="/css/variant.css?1697033250" rel="stylesheet">
    <link href="/css/print.css?1697033250" rel="stylesheet" media="print">
    <link href="/css/ie.css?1697033250" rel="stylesheet">
    <script src="/js/url.js?1697033250"></script>
    <script src="/js/variant.js?1697033250"></script>
    <script>
      // hack to let hugo tell us how to get to the root when using relativeURLs, it needs to be called *url= for it to do its magic:
      // https://github.com/gohugoio/hugo/blob/145b3fcce35fbac25c7033c91c1b7ae6d1179da8/transform/urlreplacers/absurlreplacer.go#L72
      window.index_js_url="/index.search.js";
      var root_url="/";
      var baseUri=root_url.replace(/\/$/, '');
      // translations
      window.T_Copy_to_clipboard = 'Copy to clipboard';
      window.T_Copied_to_clipboard = 'Copied to clipboard!';
      window.T_Copy_link_to_clipboard = 'Copy link to clipboard';
      window.T_Link_copied_to_clipboard = 'Copied link to clipboard!';
      window.T_No_results_found = 'No results found for \u0022{0}\u0022';
      window.T_N_results_found = '{1} results found for \u0022{0}\u0022';
      // some further base stuff
      var baseUriFull='/';
      window.variants && variants.init( [ 'naturalis-dark', 'naturalis-light' ] );
    </script>
    <style>
      p {
        text-align: center
      }
      .notfound #body {
          max-width: 100%;
          min-width: 100%;
          width: 100%;
      }
      .notfound h1 {
          color: var(--MAIN-TEXT-color);
          line-height: 1;
          font-size: 5rem;
          overflow: hidden;
      }
      .notfound h1 span {
          font-size: 6.5rem;
          font-weight: 500;
      }
      .notfound h1 i {
          font-size: 5rem;
          vertical-align: text-top;
      }
      .notfound h2 {
        color: var(--MAIN-TEXT-color);
        font-size: 2.5rem;
        font-weight: 500;
        padding: 0;
        text-align: center;
      }
      #shrug svg,
      #shrug svg * {
        color: #000000;
        color: var(--MAIN-TEXT-color);
        fill: #000000 !important;
        fill: var(--MAIN-TEXT-color) !important;
      }
      #shrug svg{
        transform: scaleX(-1);
        width: 15rem;
      }
    </style><style type="text/css">
   
  @font-face {
    font-family: "Akkurat Regular";
    src: url(/fonts/akkurat-regular.woff2) format("woff2"),
      url(/fonts/akkurat-regular.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Akkurat Bold";
    src: url(/fonts/akkurat-bold.woff2) format("woff2"),
      url(/fonts/akkurat-bold.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Platform Light";
    src: url(/fonts/platform-light.woff2) format("woff2"),
      url(/fonts/platform-light.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Platform Light Italic";
    src: url(/fonts/platform-light-italic.woff2) format("woff2"),
      url(/fonts/platform-light-italic.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Platform Regular";
    src: url(/fonts/platform-regular.woff2) format("woff2"),
      url(/fonts/platform-regular.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: "Platform Medium";
    src: url(/fonts/platform-medium.woff2) format("woff2"),
      url(/fonts/platform-medium.woff) format("woff");
    font-weight: normal;
    font-style: normal;
  }

  html,
  body {
    font-family: "Akkurat Regular", sans-serif;
    font-weight: normal;
  }

  body {
    font-size: 17px !important;
    line-height: 1.7;
    text-rendering: geometricPrecision;
    font-feature-settings: "ss01";
  }

  h1 {
    font-family: "Platform Medium", sans-serif;
    letter-spacing: 0.01em;
    text-transform: none;
    text-align: left;
    line-height: 1.1;
    font-weight: normal;
  }

  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Akkurat Bold", sans-serif;
    letter-spacing: 0.01em;
    font-weight: normal;
  }

  h4,
  h5,
  h6 {
    text-decoration: underline;
  }

  h1 {
    font-size: 3.25rem;
  }

  h2 {
    font-size: 2.1rem;
  }

  h3 {
    font-size: 1.8rem;
  }

  h4 {
    font-size: 1.5rem;
  }

  h5 {
    font-size: 1.2rem;
  }

  h6 {
    font-size: 0.9rem;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 2.5rem 0 0 0;
  }

  p {
    margin: 0.5rem 0 1.7rem 0;
  }

  li > p {
    margin: 0.8rem 0 0.5rem 0;
  }

  ul,
  ol {
    margin-top: 0.85rem;
  }

  th {
    padding: 0.6rem 0.5rem 0.4rem 0.5rem;
  }

  .nav > i {
    font-size: 2rem;
  }

  #sidebar ul li > a {
    padding: 5px 0 3px 0;
  }

  #header-wrapper {
    text-align: left;
  }

   
  
  #head-tags{
      margin-left:3.25em;  
      margin-top:1em;
  }
    
  #body .tags a.tag-link {
      display: inline-block;
      line-height: 2em;
      font-size: 0.8em;
      position: relative;
      margin: 0 16px 8px 0;
      padding: 0 8px 0 12px;
      background: rgba(0,153,50,1);
  
      -webkit-border-bottom-right-radius: 5px;
      border-bottom-right-radius: 5px
      -webkit-border-top-right-radius: 5px;
      border-top-right-radius: 5px;
  
      -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
      box-shadow: 0 2px 3px rgba(0,0,0,0.3);
      color: #ffffff;
  }
  
  #body .tags a.tag-link:hover {
      color: #000;
      -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
      box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  }
    
  #body .tags a.tag-link:before {
      content: "";
      position: absolute;
      top:0;
      left: -0.94em;
      width: 0;
      height: 0;
      border-color: transparent  rgba(0,153,50,1) transparent transparent;
      border-style: solid;
      border-width: 1.05em 1em 1.05em 0;
  }
    
  #body .tags a.tag-link:after {
      content: "";
      position: absolute;
      top: 10px;
      left: 1px;
      width: 5px;
      height: 5px;
      -webkit-border-radius: 50%;
      border-radius: 100%;
      background: #fff;    
  }
</style>

  </head>
  <body class="mobile-support html notfound" data-url="/404.html">
    <div id="body" class="default-animation" style="margin-left: 0;">
      <div id="sidebar-overlay"></div>
      <main id="body-inner" class="chapter" tabindex="-1">
        <div class="flex-block-wrapper">
          <article>
            <h1 id="404"><span>4</span><i class="far fa-frown"></i><span>4</span></h1>
            <h2 id="not-found">Not found</h2>
            <p></p>
            <p>Woops. Looks like this page doesn&#39;t exist ¯\_(ツ)_/¯.</p>
            <p></p>
            <p><a href="/index.html">Go to homepage</a></p>
            <p id="shrug">
              <svg xmlns="http://www.w3.org/2000/svg"
 viewBox="0 0 512.000000 512.000000"
 preserveAspectRatio="xMidYMid meet">

<g transform="translate(0.000000,512.000000) scale(0.100000,-0.100000)"
style="fill:#000000;stroke:none;">
<path d="M2359 4821 c-330 -72 -613 -312 -803 -681 -53 -102 -74 -133 -105
-154 -46 -32 -103 -113 -121 -170 -7 -23 -11 -72 -8 -120 3 -65 10 -91 33
-134 36 -66 91 -117 161 -149 30 -13 54 -30 54 -38 0 -33 56 -199 94 -281 54
-115 110 -196 192 -283 35 -38 64 -71 64 -74 0 -3 -17 -11 -37 -18 -57 -18
-170 -77 -238 -122 -75 -52 -213 -184 -270 -259 -51 -68 -46 -74 -75 101 -12
68 -32 150 -45 182 -65 160 -179 253 -342 279 -125 20 -234 85 -376 224 -103
101 -149 127 -233 134 -115 9 -217 -48 -272 -152 -38 -73 -38 -177 0 -259 68
-146 246 -382 417 -554 l101 -102 96 -533 c52 -293 104 -556 113 -583 67 -191
246 -315 455 -315 138 0 251 46 347 142 l49 49 0 -256 c0 -208 3 -263 15 -293
20 -47 50 -79 97 -103 36 -18 71 -19 838 -19 780 0 802 1 840 20 44 22 82 68
99 119 7 22 11 122 11 278 l0 244 49 -49 c96 -96 209 -142 347 -142 209 0 388
124 455 315 9 27 61 290 113 583 l96 533 101 102 c171 172 349 408 417 554 38
82 38 186 0 259 -55 104 -157 161 -272 152 -84 -7 -130 -33 -233 -134 -142
-139 -251 -204 -376 -224 -163 -26 -277 -119 -342 -279 -13 -32 -33 -114 -45
-182 -29 -175 -24 -169 -75 -101 -101 134 -259 264 -423 346 l-72 36 92 93
c51 50 109 116 128 144 l35 52 57 1 c164 0 310 134 325 298 7 74 -10 147 -48
207 -26 40 -30 60 -40 168 -24 283 -91 497 -213 682 -155 232 -387 382 -706
456 -128 30 -405 35 -521 10z m426 -197 c120 -20 265 -71 362 -125 106 -60
242 -196 302 -302 70 -125 126 -307 146 -479 9 -70 13 -69 -153 -32 -360 81
-724 280 -888 486 -63 79 -100 105 -160 114 -61 9 -107 -10 -204 -83 -144
-109 -279 -163 -403 -163 l-59 0 37 68 c50 92 164 240 233 303 118 108 259
183 402 214 88 18 275 18 385 -1z m-295 -674 c108 -107 232 -191 421 -284 207
-103 534 -206 656 -206 60 0 123 -64 123 -125 0 -43 -27 -93 -62 -115 -26 -17
-43 -20 -83 -15 -134 16 -135 15 -203 -90 -69 -106 -230 -260 -332 -318 -255
-143 -537 -153 -781 -26 -242 126 -419 382 -469 679 -15 90 -43 124 -111 135
-89 15 -129 56 -129 132 0 49 18 82 58 109 30 20 40 22 154 17 103 -4 138 -2
210 16 136 32 283 108 388 199 l35 31 19 -27 c10 -15 58 -65 106 -112z m-2091
-974 c186 -176 301 -240 493 -276 119 -23 182 -109 213 -290 8 -52 42 -230 75
-395 78 -394 103 -549 95 -588 -29 -136 -171 -202 -287 -134 -25 15 -55 42
-67 60 -21 34 -54 197 -131 642 -23 132 -46 256 -52 275 -7 23 -43 65 -109
128 -220 210 -444 522 -425 595 9 37 44 67 78 67 22 0 49 -19 117 -84z m4489
54 c38 -36 39 -67 2 -138 -75 -145 -239 -351 -399 -504 -66 -63 -102 -105
-109 -128 -6 -19 -29 -143 -52 -275 -77 -445 -110 -608 -131 -642 -12 -18 -42
-45 -67 -60 -116 -68 -258 -2 -287 134 -8 39 17 194 95 588 33 165 67 343 75
395 31 181 94 267 213 290 192 36 307 100 493 276 96 91 125 103 167 64z
m-2850 -536 c56 -270 324 -461 595 -424 205 28 393 204 439 411 6 30 14 58 18
62 8 10 128 -34 190 -70 166 -96 311 -245 387 -398 57 -113 57 -117 28 -287
-56 -322 -58 -411 -13 -510 74 -161 263 -254 420 -205 45 14 47 14 38 -2 -17
-33 -87 -88 -133 -106 -68 -26 -179 -17 -240 18 -25 15 -92 78 -150 142 l-105
114 -4 97 c-3 91 -5 97 -31 120 -38 33 -96 33 -134 0 l-28 -24 -3 -476 -3
-476 -749 0 -749 0 -3 481 -3 481 -28 24 c-38 33 -96 33 -134 0 -26 -23 -28
-29 -31 -120 l-4 -97 -105 -114 c-58 -64 -125 -127 -150 -142 -61 -35 -172
-44 -240 -18 -46 18 -116 73 -133 106 -9 16 -7 16 38 2 157 -49 346 44 420
205 45 99 43 188 -13 510 -29 170 -29 174 28 287 97 197 295 373 507 451 60
22 65 19 78 -42z m421 -4 c96 -15 253 -8 346 14 33 8 62 13 64 10 11 -10 -35
-99 -74 -141 -175 -195 -480 -111 -559 154 l-7 21 73 -23 c40 -13 111 -29 157
-35z"/>
<path d="M2236 3664 c-20 -20 -26 -37 -26 -68 0 -52 20 -81 65 -96 70 -23 141
42 127 116 -13 71 -113 100 -166 48z"/>
<path d="M2865 3548 c-94 -51 -61 -188 45 -188 103 0 141 138 50 185 -34 18
-67 19 -95 3z"/>
<path d="M2308 3093 c-29 -18 -48 -52 -48 -86 0 -33 36 -86 62 -92 134 -31
266 -55 303 -55 63 0 95 32 95 92 0 82 -11 88 -230 133 -144 29 -147 29 -182
8z"/>
</g>
</svg>
            </p>
          </article>
        </div>
      </main>
    </div>
  </body>
</html>
